import { Flex, Space } from 'antd'
import styles from './index.less'

const DataItem = ({ data }: { data: any}) => {
  return (
    <Flex className={styles.itemBox} justify='space-between' align='center'>
      <span className={styles.name}>{data.name}</span>
      <Space>
        <span className={styles.num}>{data.value}</span>
        <span>{data.unit}</span>
        {/* <span>万件</span> */}
      </Space>
    </Flex>
  )
}

export default DataItem