import Header from '@/layouts/Header';
import React from 'react';
import NewLeftSidebar from '../NewHome/NewLeftSidebar';
import NewRightContent from '../NewHome/NewRightContent';
import MapCantainer from '../SecurityServiceOverview/components/MapCantainer';
import styles from './index.less';

const OverviewHome: React.FC = () => {
  return (
    <div className={styles.container}>
      <Header></Header>
      <div className={styles.content}>
        <NewLeftSidebar></NewLeftSidebar>

        <div className={styles.mapContainer}>
          <MapCantainer />
        </div>
        <NewRightContent></NewRightContent>
      </div>
    </div>
  );
};

// const OverviewHome: React.FC = () => {
//     return (
//       <Layout className={styles.container}>
//         <Header />
//         <Content className={styles.content}>
//           <NewLeftSidebar />
//           {/* 中间和右侧内容将在后续实现 */}
//         </Content>
//       </Layout>
//     );
//   };
// const Home: React.FC = () => {
//     return (
//       <div className={styles.container}>
//         <Header></Header>
//         <div className={styles.content}>
//           {/* <NewLeftSidebar></NewLeftSidebar> */}
//           <LeftSidebarMenu></LeftSidebarMenu>
//           <div>
//             <Outlet />
//           </div>
//           <RightSidebarMenu></RightSidebarMenu>
//         </div>
//       </div>
//     )
//   };
export default OverviewHome;
